Commit 9f15a9d9 authored by Sophie Brun's avatar Sophie Brun

Update build-dep and dependencies

parent f37733bb
......@@ -2,7 +2,7 @@ Source: lua-posix
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, dh-lua (>= 24~), lua-bitop, lua-ldoc, lua-discount
Build-Depends: debhelper (>= 9), dh-autoreconf, dh-lua (>= 24~), lua-ldoc, lua-bit32
Standards-Version: 3.9.3
Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-posix.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-posix.git
......@@ -13,7 +13,7 @@ Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Provides: ${lua:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-bitop
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-bit32
XB-Lua-Versions: ${lua:Versions}
Description: posix library for the Lua language
This package contains the Lua posix library, that includes some posix
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment